{% extends 'base.html' %}
{% block title %}
{% endblock %}

{% block content_user %}
    <h3 style="color: #3e8e41">Factura</h3>
    <div>
        <div class="row row-cols-6">
            <div class="col">
                <p>Chieltuieli luna:</p>
                <p>Data afisare:</p>
                <p>Data scadenta:</p>
                <p>Procent penalizari:</p>
            </div>
            <div class="col" style="color: #3e8e41" >
                {% for cost in all_costs %}
                <p>{{ cost.cost_date }}</p>


                {% endfor %}
            </div>


        </div>
    </div>


    <table class="table table-info table-striped">
        <thead>
            <tr>
                <th>Denumire cheltuială</th>
                <th>Împărțire</th>
                <th>Cost/unitate</th>
                <th>Cantitate</th>
                <th>Valoare</th>
            </tr>
        </thead>
        {% for cost in all_costs %}
        <tbody>
            <tr>
                <td>{{ cost.tip_cost }}</td>
                <td>{{ cost.cost_division }}</td>
                <td>{{ cost.cost_per_unit }} Lei</td>
                <td>{{ cost.quantity }}</td>
                <td>{{ cost.value }} Lei</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}